/*
Theme Name: M18
Theme URI: http://m18.bau-ha.us
Description: A Child Theme for Twenty Ten
Version: 1.0
Author: eins78
Patches: ike
Author URI: http://i78.me
Template: twentyten
Tags: twentyten
*/
@import url(../twentyten/style.css);
/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/noto-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans'), local('NotoSans'),
       url('/fonts/noto-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/noto-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto-sans-v7-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/noto-sans-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Italic'), local('NotoSans-Italic'),
       url('/fonts/noto-sans-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto-sans-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto-sans-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/noto-sans-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto-sans-v7-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* inconsolata-regular - latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/inconsolata-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Inconsolata Regular'), local('Inconsolata-Regular'),
       url('/fonts/inconsolata-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/inconsolata-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/inconsolata-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/inconsolata-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/inconsolata-v16-latin-regular.svg#Inconsolata') format('svg'); /* Legacy iOS */
}

h1.page-title, h1.page-title span {
    font-size: 23px !important;
}

h1.entry-title, h2.entry-title {
}

#main {
    margin-right: -2px;
    margin-left: -2px;
}

#main .widget-area {
    padding-left: 19px;
    border-left: 1px dashed #e7e7e7;
}

/* fix :hover on touch devices */
a:active,
a:focus,
a:hover {
    color: #ff4b33;
}

a:link {
    color: black;
}

a:visited {
    color: #777;
}	

#access li:hover,
#access li:focus,
#access li:active > a,
#access ul ul :hover,
#access :focus,
#access :active > a {
    background: #333;
    color: #fff;
}

#access ul li:hover,
#access li:focus,
#access li:active > ul {
    display: block;
}

.page-title a:hover,
.page-title a:active,
.page-title a:focus {
    color: #ff4b33;
}

.entry-title a:hover,
.entry-title a:active,
.entry-title a:focus {
    color: #ff4b33;
}

.page-link a:hover,
.page-link a:active,
.page-link a:focus {
    color: #ff4b33;
}

.entry-meta a:hover,
.entry-meta a:active,
.entry-meta a:focus,
.entry-utility a:hover,
.entry-utility a:active,
.entry-utility a:focus {
    color: #ff4b33;
}

.navigation a:hover,
.navigation a:active,
.navigation a:focus {
    color: #ff4b33;
}

body {
    background: #f8f8f8;
}

body, .page-title span {
    font-family: 'Noto Sans', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

.tag-protokoll {
    font-family: 'Inconsolata', Monaco, 'Courier New', monospace;
}

.tag-protokoll ul {
    margin-left: 0;
}

.page-id-114 .entry-title {
    display: none;
}

#site-generator {
    display: none;
}

.widget_search .widget-title {
    display: none;
}

#main {
    background-color: white;
    border-left: 1px dashed #e7e7e7;
    border-right: 1px dashed #e7e7e7;
}

#footer {
    position: relative;
    z-index: 0;
}

#access select {
    background: black;
    color: #aaa;
    border: none;
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    padding: 8px;
}

#access li:focus > a,
#access ul ul :hover > a {
    background: #333;
    color: #fff;
}

#access ul li:focus > ul {
    display: block;
}

#content {
    margin: 20px 280px 20px 20px;
    position: relative;
    z-index: 1;
}

div#branding img {
    display: block;
    position: relative;
    z-index: 1;
    max-width: 100%;
}

#footer-widget-area {
    padding-left: 20px;
}

#footer-widget-area .widget-area {
    margin-right: 10px;
}

#site-info {
    padding-left: 20px;
}

#container {
    position: static;
    z-index: 1;
}

#main {
    padding-top: 0px;
    position: relative;
    z-index: 1;
}

#primary, #secondary {
    padding-top: 20px;
}

#colophon {
    margin-top: 0px;
}

#branding div, body.home-page .tag-protokoll .entry-content, body.home-page .tag-protokoll .entry-utility {
    display: none;
    visibility: hidden;
}

#header h1 {
    display: none;
}

h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, input[type=submit] {
    font-family: inherit;
}

#content .entry-title {
    font-size: 23px;
}

#access {
    /* margin-bottom: 12px; */
    z-index: 1;

}

#branding img {
    border: none;
}

#events_wrap table {
    border: none !important;
    margin: 0 10px 0 -20px !important;
}

#main .widget-area .widget_rss ul {
    padding-left: 0;
    margin-left: 0.1em;
    list-style-type: none;
}

#main .widget-area .widget_rss ul > li {
    border-bottom: 1px solid gray;
    margin-bottom: 0.5em;
}

#main .widget-area .widget_links ul {
    padding-left: 0;
    margin-left: 0.1em;
    list-style-type: none;
}

#main .widget-area .widget_links ul > li {
    border-bottom: 1px solid gray;
    margin-bottom: 0.5em;
}

#main .widget-area .widget_links ul > li:last-child {
    border-bottom: 0px;
    margin-bottom: 0.5em;
}

#footer .widget-area .widget_links ul > li {
    border-bottom: 0px;
}

#main .widget-area .widget_rss h3.widget-title .rsswidget img {
    display: none;
}

#main .widget-title {
    padding-bottom: 8px;
}

h2 + h3 {
    margin-top: -25px !important;
}

h3 {
    font-style: italic;
}

#content h4 {
    margin-top: 3em;
}

div + pre {
    margin-top: 25px !important;
}

h1.page-title, h1.page-title span {
    font-size: 28px;
!important;
}

.widget-title {
    font-style: normal;
}

.widget-area .hentry {
    margin: 5px;
}

/* PETITION PLUGIN */

form.petition {
    border: 2px solid;
    padding: 0.5em;
}

.petition li {
    border-bottom-width: 2px;
    padding: 0.5em;
    list-style-position: inside;
}

#branding div, body.home-page .tag-protokoll .entry-content, body.home-page .tag-protokoll .entry-utility {
    display: none;
    visibility: hidden;
}

#header {
    padding: 0px;
}

#header h1 {
    display: none;
}

h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, input[type=submit] {
    font-family: inherit;
}

#content .entry-title {
    font-size: 23px;
}

#access a {
    font-size: 14px;
}

#events_wrap table {
    border: none !important;
    margin: 0 10px 0 -20px !important;
}

.widget-area .ical th {
    text-align: left;
}

/*#main .widget-area .widget_rss ul{
        padding-left:0;
        margin-left:0.1em;
        list-style-type:none;
}

.widget-area .widget_rss ul>li{
        opacity:0.6;
        border-bottom:1px solid gray;
        margin-bottom:0.5em;
}

*/
.widget-area .widget_rss h3.widget-title .rsswidget img {
    display: none;
}

#primary .widget-container a:link, #primary .widget-container a:visited,
#secondary .widget-container a:link, #secondary .widget-container a:visited {
    color: black;
}

#footer a:link, #footer a:visited {
    color: grey;
}

#access {
    max-width: 940px;
    position: relative;
    z-index: 2;
}

#wrapper {
    background: none;
    margin-top: 0px;
}

.entry-content img.size-full {
    padding: 5px;
}

iframe, object, embed {
    max-width: 100%;
}

.wp-caption {
    max-width: 100% !important; /* When images are too wide for containing element, force them to fit. */
    height: auto; /* Override height to match resized width for correct aspect ratio. */
}

.wp-caption img {
    height: auto;
}

@media screen and (max-width: 1024px) {
    #wrapper {
        margin: 0px auto;
        width: 94%;
    }

    #access,
    #access .menu-header,
    div.menu,
    #colophon,
    #branding,
    #main,
    #footer {
        margin: 0 auto;
        width: 100%;
    }

    #access {
        /*margin-bottom: 12px;*/
    }

    /* added extra lines from the next release of twentyten */
    #content img {
        max-width: 100%;
    }

    /*
    LAYOUT: Two columns
    DESCRIPTION: Responsive.
    940 = 720 + 220
    100% = 76.5957447% + 23.40425535%
    */
    #container {
        /* float: left; */
        /*margin: 0 -25.5319149% 0 0;*/
        width: 99%;
    }

    #content {
        width: 68.5957447%;
        /*margin: 0 29.787234% 0 20px;*/
        margin: 20px 29.787234% 20px 20px;
        /* https://justmarkup.com/log/2015/07/dealing-with-long-words-in-css/ */
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    #primary,
    #secondary {
        overflow: hidden;
        width: 23.40425535%; /* 200px / 940px */
    }

    #site-title, #site-info {
        width: 74.4680851%; /* 700px / 940px */
    }

    #footer-widget-area .widget-area,
    #site-generator,
    #site-description {
        width: 23.40425535%; /* 200px / 940px */
    }

}

@media screen and (min-width: 661px) {
    #wrapper {
	margin: 0px auto; 
	padding-top: 0px; 
	}
    #main, #branding img, #footer {
        /*box-shadow: 0px 20px 100px 0px #ccc;
        -webkit-box-shadow: 0px 20px 100px 0px #ccc;
        -moz-box-shadow: 0px 20px 100px 0px #ccc;*/
    }

    #branding img {
        /*border-radius: 8px 8px 0px 0px;*/
    }

/*
    #footer {
        background: linear-gradient(white, rgba(125, 125, 125, .3));
        border-radius: 0px 0px 8px 8px;
    }

    #access {
        border-radius: 0px 0px 8px 8px;
    }

    #main {
        border-radius: 8px 8px 0px 0px;
    }
*/

}

@media screen and (max-width: 660px) {

    img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-container img {
        max-width: 100%;
        height: auto;
    }

    #linkcat-2 {
	display: none;
	}

    #header {
        padding: 0px;
    }

    #wrapper {
        margin: 0px auto;
        width: 100%;
        padding: 0px;
    }

    #access,
    #access .menu-header,
    div.menu,
    #colophon,
    #branding,
    #main,
    #footer {
        margin: 0 auto;
        width: 100%;
    }

    #site-title {
        width: 100%;
    }

    #container {
        /* float: left; */
        width: 100%;
        overflow: auto;
    }

    #content {
        width: 93%;
        margin: 20px 0 10px 10px;
    }

    .alignleft, img.alignleft, #content img.alignleft, .alignright, img.alignright, #content img.alignright {
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    #primary,
    #secondary {
        float: left;
        overflow: hidden;
        width: 99%;
        font-size: 16px;
        line-height: 28px;
        padding-top: 28px;
        padding-left: 12px;
    }

    #secondary {
        clear: left;
    }

    #footer-widget-area .widget-area {
        clear: left;
        float: left;
        width: 95%;
        padding: 28px 0 0 0;
        margin: 0;
        font-size: 14px;
        line-height: 24px;
    }

}

/* landscape */
@media screen and (min-width: 321px) and (max-width: 660px) and (orientation: landscape) {

    #header {
        padding: 0px;
    }

    #wrapper {
        margin: 0 auto;
        width: 90%;
        overflow: auto;
    }

    #access,
    #access .menu-header,
    div.menu,
    #colophon,
    #branding,
    #main,
    #footer {
        margin: 0 auto;
        width: 100%;
    }

    #site-title,
    #site-info,
    #site-description,
    #site-generator {
        width: 100%;
        clear: left;
        float: left;
        margin-top: 0;
        padding-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #container {
        /* float: left; */
        width: 100%;
        overflow: auto;
    }

    .alignleft, img.alignleft, .alignright, img.alignright {
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    #primary,
    #secondary {
        clear: both;
        float: left;
        overflow: hidden;
        width: 99%;
        font-size: 16px;
        line-height: 28px;

    }
}

/* portrait */
@media screen and (max-width: 320px) and (orientation: portrait) {

    img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-container img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }

    #header {
        padding: 0px;
    }

    #wrapper {
        margin: 0 auto;
        overflow: auto;
    }

    #access,
    #access .menu-header,
    div.menu,
    #colophon,
    #branding,
    #main,
    #footer {
        margin: 0 auto;
        width: 100%;
    }

    #site-title,
    #site-description,
    #site-info,
    #site-generator {
        width: 100%;
        clear: left;
        float: left;
        margin-top: 0;
        padding-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #container {
        /* float: left; */
        width: 100%;
        overflow: auto;
    }

    .alignleft, img.alignleft, .alignright, img.alignright {
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    #primary,
    #secondary {
        clear: both;
        float: left;
        overflow: hidden;
        width: 99%;
    }
}
